/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* logo */

.q_logo img {
    max-width: 270px!important;
}


/* general */

.neg-top-logo {margin-top:-79px;}

@media (max-width: 800px) {
	.qode_elementor_container_inner, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {width:80%!important;}
	}

	.intro p {color:#c48147; font-size:1.4rem; letter-spacing: 0.05rem; line-height:1.6rem; text-transform: uppercase; }
	h1 {font-size:2.5rem; color: #073077; letter-spacing: 0.1rem; line-height:2.6rem; margin-bottom:1.9rem;}
	h2 {font-size:2.2rem; color: #073077; letter-spacing: 0.1rem; line-height:2.5rem; margin-bottom:1.9rem;}
	h3 {font-size:1.5rem; color: #073077; letter-spacing: 0.1rem; line-height:1.8rem;margin-bottom:0.7rem;}
	h4 {font-size:1.5rem; color: #073077; letter-spacing: 0.1rem; line-height:1.8rem; margin-bottom:0.7rem;}
	p {font-size:1.2rem; color: #000; letter-spacing: 0.05rem; line-height:1.7rem; margin-bottom:15px;}	
	ul {font-size:1.2rem; color: #000; letter-spacing: 0.05rem; line-height:1.7rem; font-family: 'd7 - AnekDevanagari-Light', sans-serif!important; margin-top:20px; margin-bottom: 20px; list-style-position: outside;}
	ol {font-size:1.2rem; color: #000; letter-spacing: 0.05rem; line-height:1.7rem; font-family: 'd7 - AnekDevanagari-Light', sans-serif!important; margin-top:20px; margin-bottom: 20px; list-style-position: outside;}
	li {margin-bottom:15px; margin-left:20px;}
.beratung-headline {font-size:2.2rem!important; color: #000; letter-spacing: 0.05rem; line-height:1.7rem; font-family: 'd7 - AnekDevanagari-Light', sans-serif!important; margin-top:20px; margin-bottom: 20px; }
div#n2-ss-2 .n2-font-e07d212c3575ec4297475f5e3d54ccb8-paragraph {font-size:1.2rem!important; color: #fffffff; letter-spacing: 0.05rem; line-height:1.7rem!important; font-family: 'd7 - AnekDevanagari-Light', sans-serif!important; }

div#n2-ss-3 .n2-font-e07d212c3575ec4297475f5e3d54ccb8-paragraph {font-size:1.2rem!important; color: #fffffff; letter-spacing: 0.05rem; line-height:1.7rem!important; font-family: 'd7 - AnekDevanagari-Light', sans-serif!important; }


@media (max-width: 800px) {
	h1 {font-size:2.1rem; color: #073077; letter-spacing: 0.1rem; line-height:2.3rem; hyphens: auto; margin-bottom:1.9rem;}
	h2 {font-size:1.9rem; color: #073077; letter-spacing: 0.1rem; line-height:2.2rem; margin-bottom:1.9rem;}
	}

/*
.ms-tableCell {
    display: table-cell;
    vertical-align: top!important;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-top: 4vw;
	font-size:0.8rem;
}

*/

.ms-tableCell {
	padding-bottom:20px;
}

.ms-tableCell p{
	font-size:1.2rem;
	line-height:1.7rem;
	
}

@media (min-width: 1000px) {
    .menu-item wpml-ls-slot-2 wpml-ls-item wpml-ls-item-en wpml-ls-menu-item wpml-ls-first-item menu-item-type-wpml_ls_menu_item menu-item-object-wpml_ls_menu_item  narrow {
        border-right: 2px solid black;
        padding-right: 10px;
    }
}



#back_to_top > span {
    border-radius: 28px!important;
}

#back_to_top:hover>span {
    background-color: #c48147;
}


/* navi */

nav.main_menu.left>ul, nav.main_menu.right>ul {
    top: 20px;
}

/* index */

@media (max-width: 800px) {
	.index-row-1-topspace {
	margin-top:50px;
	}
	}


.index-row-1 {
	background: linear-gradient(to bottom,  #fdfbf9 0%,#f5f1ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	margin-top: 6rem;
	border-radius: 3px;
	margin-left:11rem;
	margin-right:11rem;
}

@media (max-width: 1700px) {
	.index-row-1 {
	background: linear-gradient(to bottom,  #fdfbf9 0%,#f5f1ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	margin-top: 6rem;
	border-radius: 3px;
	margin-left:5rem;
	margin-right:5rem;
}
	}

@media (max-width: 1490px) {
	.index-row-1 {
	background: linear-gradient(to bottom,  #fdfbf9 0%,#f5f1ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	margin-top: 6rem;
	border-radius: 3px;
	margin-left:2rem;
	margin-right:2rem;
}
	}

@media (max-width: 800px) {
	.index-row-1 {
	background: linear-gradient(to bottom,  #fdfbf9 0%,#f5f1ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	margin-left:0.4rem;
	margin-right:0.4rem;
	border-radius: 3px;
	margin-top: 3rem;
	}
	}

.index-row-1-inner {
	padding: 50px 0px 0px 0px;
}

.index-row-1-inner h2 {text-align: center; margin-top:10px; }

.index-row-1-inner-2 {
	padding: 0px 0px 20px 0px;
}

.index-row-1-inner-2-p {margin-top:25px;}

index-row-1-inner-2-p p {text-align:center!important;}
	
.index-row-2 {
	margin-top: 8rem;
}

@media (max-width: 800px) {
.index-row-2 {
	margin-top: 4rem;
}
	}

.index-row-2-inner-right {
	border-radius: 3px;
	background: linear-gradient(to bottom,  #f5f8fe 0%,#e9f1fd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	padding:35px;

}

@media (max-width: 800px) {
	.index-row-2-inner-right {
	border-radius: 3px;
	background: linear-gradient(to bottom,  #f5f8fe 0%,#e9f1fd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	padding:10px;
	}
	}

.index-row-2-inner-right p {
	color: #073077;
	font-size: 1.4rem;
	line-height:3rem;
}

@media (max-width: 800px) {
	.index-row-2-inner-right p {
	color: #073077;
	font-size: 1.3rem;
	line-height:4rem;
	}
	}

.index-row-2-inner-right p a {
	font-size: 1.7rem;
	color: #073077;
}

.index-row-2-inner-right p a:hover {
	color: #c6854c;
	text-decoration: underline;
}

.index-row-2-inner-right hr {
	background: white; height: 1px; border: none; margin-bottom:20px;
}

.index-row-3 {
	margin-top: 8rem;
}

@media (max-width: 800px) {
.index-row-3 {
	margin-top: 4rem;
}
	}

.index-row-3-inner {
	background: linear-gradient(to bottom,  #f5f1ed 0%,#fdfbf9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-radius: 3px;
	padding:4.1rem;
}

@media (max-width: 800px) {
.index-row-3-inner {
	background: linear-gradient(to bottom,  #f5f1ed 0%,#fdfbf9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-radius: 3px;
	padding:40px 20px 40px 20px;
}
	}

/* img */

/* img Startseite */

.imgtop {   --imgw: 2400;   --imgh: 810;   width: 100vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/test.jpg);   background-size: cover; }

@media only screen and (max-width: 1400px) and (min-width: 800px) {
.imgtop {   --imgw: 2400;   --imgh: 650;   width: 100vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/test.jpg);   background-size: cover; background-position: bottom;}
}

@media only screen and (max-width: 800px) {
.imgtop {   --imgw: 700;   --imgh: 500;   width: 110vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/img-test-mobil.webp);   background-size: cover; }
}

/* img Über uns */

.imgtop-ueber-uns {   --imgw: 2400;   --imgh: 810;   width: 100vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/ueber-uns.webp);   background-size: cover; }

@media only screen and (max-width: 1400px) and (min-width: 800px) {
.imgtop-ueber-uns {   --imgw: 2400;   --imgh: 650;   width: 100vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/ueber-uns.webp);   background-size: cover;}
}

@media only screen and (max-width: 800px) {
.imgtop-ueber-uns {   --imgw: 700;   --imgh: 500;   width: 110vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/ueber-uns-mobil.webp);   background-size: cover; }
}

/* img Kontakt und Datenschutz */

.imgtop-sonstige {   --imgw: 2400;   --imgh: 810;   width: 100vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/sonstige-header.webp);   background-size: cover; }

@media only screen and (max-width: 1400px) and (min-width: 800px) {
.imgtop-sonstige {   --imgw: 2400;   --imgh: 650;   width: 100vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/sonstige-header.webp);   background-size: cover;}
}

@media only screen and (max-width: 800px) {
.imgtop-sonstige {   --imgw: 700;   --imgh: 500;   width: 110vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/sonstige-header-mobil.webp);   background-size: cover; }
}

/* img Impressum */


.imgtop-impressum {   --imgw: 2400;  --imgh: 810;   width: 100vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/impressum.webp);   background-size: cover; background-position: bottom;}

@media only screen and (max-width: 1400px) and (min-width: 800px) {
.imgtop-impressum {   --imgw: 2400;   --imgh: 650;   width: 100vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/impressum.webp);   background-size: cover; background-position: bottom;}
}

@media only screen and (max-width: 800px) {
.imgtop-impressum {   --imgw: 700;   --imgh: 500;   width: 110vw;   min-height: calc(100vw * var(--imgh) / var(--imgw));   /* scales for the entire height of the image to always be shown */   background-image: url(/wp-content/uploads/2024/10/impressum-mobil.webp);   background-size: cover; }
}


/* form */

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
    font-family: 'd7 - AnekDevanagari-Light', sans-serif!important;
}

/* footer */

footer {margin-top:70px;}